import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IArestConfig } from './arest.types.js';
import { arestProfile } from './arest.types.js';

export class ArestConfigFlow extends SimpleLocalConfigFlow<IArestConfig> {
  constructor() {
    super(arestProfile);
  }
}
